.bg-moca {
	background-color: #d6c7a5;
}
a.text-deco {
	text-decoration: none;
	color: #006948;
	text-align: bottom;
	font-size: 13px;
}
a.text-deco:hover {
	color: #3cb37a;
}

.text-darkgreen {
	color: #062c30;
}
.mb {
	margin-bottom: 1rem;
}
@media screen and (min-width:992px) and (max-width:1199px) {
	.mb {
		margin-bottom: 2.5rem;
	}
}
